Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1357580

Summary: php-guzzlehttp-guzzle-5.3.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-guzzlehttp-guzzleAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fkooman, shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-guzzlehttp-guzzle-5.3.1-1.fc24 php-guzzlehttp-guzzle-5.3.1-1.fc23 php-guzzlehttp-guzzle-5.3.1-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-28 23:55:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-07-18 14:49:02 UTC
Latest upstream release: 5.3.1
Current version/release in rawhide: 5.3.0-5.fc24
URL: https://github.com/guzzle/guzzle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3580/

Comment 1 Upstream Release Monitoring 2016-07-18 14:49:18 UTC
Patching or scratch build for php-guzzlehttp-guzzle-5.3.0 failed.

Comment 2 Upstream Release Monitoring 2016-07-18 14:49:19 UTC
Created attachment 1181129 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-18 14:49:20 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-18 15:53:23 UTC
siwinski's php-guzzlehttp-guzzle-5.3.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=780983

Comment 5 Fran├žois Kooman 2016-07-18 16:08:12 UTC
This is actually contains a security fix for https://httpoxy.org/.

Comment 6 Fedora Update System 2016-07-18 21:48:31 UTC
php-guzzlehttp-guzzle-5.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2c8f5f95a

Comment 7 Fedora Update System 2016-07-18 21:48:41 UTC
php-guzzlehttp-guzzle-5.3.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a667cc289

Comment 8 Fedora Update System 2016-07-18 21:48:47 UTC
php-guzzlehttp-guzzle-5.3.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aef8a45afe

Comment 9 Fedora Update System 2016-07-20 01:20:45 UTC
php-guzzlehttp-guzzle-5.3.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a667cc289

Comment 10 Fedora Update System 2016-07-20 01:49:31 UTC
php-guzzlehttp-guzzle-5.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2c8f5f95a

Comment 11 Fedora Update System 2016-07-20 01:54:23 UTC
php-guzzlehttp-guzzle-5.3.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aef8a45afe

Comment 12 Fedora Update System 2016-07-28 23:55:24 UTC
php-guzzlehttp-guzzle-5.3.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-07-29 02:52:13 UTC
php-guzzlehttp-guzzle-5.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-08-04 23:21:18 UTC
php-guzzlehttp-guzzle-5.3.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.